## Background

[//]: # (Provide a background or the root/source that justifies this task or action.)

## Task description

[//]: # (Short summary of the action to be executed)

* [ ] Action 1
* [ ] Action 2
* [ ] Action 3

## Acceptance Criteria

[//]: # (Acceptance criteria should follow the S.M.A.R.T. principle https://en.wikipedia.org/wiki/SMART_criteria )

----
To review information about possible relevant labels for this issue
please view the list of [labels](https://gitlab.com/BuildStream/buildstream/labels)

/assign @toscalix
/milestone %"BuildStream_v1.2" %"BuildStream_v1.4"
/label ~Coordination ~Release ~Roadmap ~Promotion
/label ~Important ~Urgent ~Critical
